# ENV File

export GOGC=500

# CodeGraphContext defaults
export CGC_RUNTIME_DB_TYPE=kuzudb
export KUZUDB_PATH="$HOME/.codegraphcontext/kuzudb"

export PATH=/home/mangopig/.opencode/bin:$PATH
export OPENCHAMBER_HOST=0.0.0.0
export AZURE_COGNITIVE_SERVICES_RESOURCE_NAME="$AZURE_URL"
export VAULT_ADDR="http://192.168.30.53:8200"
export OPENCHAMBER_UI_PASSWORD="$VM_SUDO_PASS"
export AZURE_RESOURCE_NAME="$AZURE_URL"
export PLANNOTATOR_PORT=9999